API ReferenceConnections
List connected AI apps
GET
Requires the connections:read scope — See connected services such as Slack and connected AI apps.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
OK
application/json- response
success*trueValue in
truedata*array<>curl -X GET 'https://api.sendly.now/api/users/me/connected-apps'Example Response
{ "success": true, "data": [ { "clientId": "string", "name": "string", "icon": "string", "uri": "string", "scopes": [ "string" ], "connectedAt": "2019-08-24T14:15:22Z", "lastUsedAt": "2019-08-24T14:15:22Z", "activeGrants": 0 } ]}